Subject: Atom feeds of Internet Drafts progress

From: Paul Hoffman <[email-masked]>
Date: Tue, 10 Jul 2007 11:28:40 -0700

So, the IETF does sometime eat its own dogfood. If you look at the 
detail page for any Internet Draft off of the IETF's Internet Drafts 
tracker <https://datatracker.ietf.org/idtracker/>, you will see 
autodiscovery of an Atom feed. Subscribing to this gives you a 
summary of the stuff that goes into the tracker.

For example, if you want to watch the last few steps of APP, look at 
<https://datatracker.ietf.org/idtracker/draft-ietf-atompub-protocol/>, 
or just subscribe directly to 
<https://datatracker.ietf.org/feed/comments/draft-ietf-atompub-protocol/>. 
It will be interesting to see which feed readers don't support 
'https:'...

Comments on the feed should go to [email-masked]. Props to the 
Django folks for making this possible.